
--explain
 select count(hitid) AS cHit 
 from Hit
 where hitdatetime > '2000-04-17 20:32:11'
 and hitdatetime < '2000-09-17 21:32:11'
 and CustomerID = (select customerid from customer where Customertext='pi.dk')
;

